Subject: Trainer Candidate - Kratika Singh
From: Kratika Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 14:47:14 -0400

| | Tech Support Test

Name | Kratika Singh
E-mail | [email-masked]
Phone Number | (91) 9811631030
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Rohini

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HDB Financial services | Relationship manager | 10/Nov/2021 | 21500
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 1month

Please briefly describe your work experience specifically in training?

1.To manage the assigned portfolio of the premier clients.
2.To be a one point solution for all the banking needs of the clients .
3. To endorse our products and enhance the wallet size .
4.Dealing in products ( CASA , PL , General Insurance,  Life Insurance   and Credit Cards )
5. Cross selling of the products HL , AL , BL, GL Etc .

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I didn't face any difficult situation because every situation have a solution.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | provide the “extra mile” for the customer. Providing what the customer needs but also going out of your way to do it. It also to make the customer very happy that you took the call and resolved their issue and make a very good impression not only for you but for the company that you represent.
What according to you makes you a good candidate for this position? | The skills and qualifications I possess are a great match for the requirements for this position. In particular, my communication and leadership skills make me a great candidate for the job. ... I am committed to learning any new skills on my own to succeed in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |